.width{width:1200px;margin:0 auto;}

.ui-box{box-shadow:0px 0px 30px rgba(0,0,0,0.1);border:1px solid #f3f3f3;background:#fff;}
.page_login{min-height:700px;padding:30px 30px;box-shadow:1px 1px 10px rgba(0,0,0,0.1);border:1px solid #E6ECF4;background:#fff;margin-top:15px;}
.page_login .left{float:left;padding:20px;width:700px;}
.page_login .right{float:right;height:470px;border-left:1px solid #f6f6f6;width:300px;padding:60px 0 0 60px;font-family:microsoft yahei;}
.page_login .right a.btn{display:inline-block;padding:10px 35px;background:#007FCD;color:#fff;border-radius:2px;}
.page_login .right a.btn:hover{background:#2674B2;}
.page_login .right .quick h5{margin:40px 0 30px 0;padding-bottom:15px;border-bottom:1px dashed #ddd;font-weight:normal;}
.page_login .right .quick a{font-size:13px;border:1px solid #EA6F5A;padding:10px 15px;border-radius:4px;background:#EA6F5A;color:#fff;margin:5px;}
.page_login .right .quick a:hover{background:#FF6839;border-color:#FF6839;}


.subject{border-bottom:2px solid #f3f3f3;overflow:hidden;margin-bottom:20px;}
.subject b{line-height:30px;font-size:21px;font-weight:600;}
.subject .fl{width:300px;line-height:50px;font-size:20px;font-weight:400;padding-bottom:10px;}
.subject .fl span{color:#999;padding-left:5px;font-size:14px;}
.subject .fr{line-height:50px;color:#666;}
.subject .fr a{color:#444;}
.subject .fr a:hover{color:#f30;}


.form-right{padding-top:40px;line-height:40px;}
.form-right .quick{padding:20px 0;}
.form-right .quick h3{margin:20px 0;padding-bottom:5px;border-bottom:1px dashed #eaeaea;}
.form-right .quick a{display:inline-block;text-align:center;margin:0 15px;color:#999;font-size:12px;transition:all .3s ease 0s;}
.form-right .quick a:hover{transform:translate3d(0,-5px,0);}
.form-right .quick a span{display:block;width:50px;line-height:50px;border-radius:50%;text-align:center;background:#f3f3f3;font-size:30px;}
.form-right .quick a span.blue{background:#E7F7FE;color:#1890FF;}
.form-right .quick a span.red{background:#F8E6EC;color:#ED4014;}
.form-right .quick a span.green{background:#E6F8E6;color:#19BE6B;}